@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Paytone+One');
/*----------------------------------------------------------------
    Branding Colour
----------------------------------------------------------------*/
#header2b a,
#header2a a, 
#header2a a:hover,
footer a:hover, 
.btn,  
.contact_detail a, 
.contact_detail a:hover,
.btn:hover, 
.btn:focus, 
.btn:active, 
.formbuilder-form input#submit-form,
.formbuilder-form input#submit-form:hover, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form:hover {
    text-decoration: none;
}
    
/*----------------------------------------------------------------
    Custom Styles
----------------------------------------------------------------*/
h1, 
h2, 
h3,
h4,
h5,
.btn, 
.formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form{
    font-family: 'Paytone One', sans-serif;
}
/*----------------------------------------------------------------
    Form
----------------------------------------------------------------*/
.form, 
#extraFormsContainer .modal-dialog{
    background-color: #efeeeeb5;
    border-radius:0px;
    border: solid 1px #ccc;
}
.formbuilder-form .row input, 
.formbuilder-form .row select, 
.formbuilder-form .row textarea {
    background-color: rgb(255, 255, 255);
}
.formbuilder-form .row label {
    color:#333;
    font-weight:400;
}
/*----------------------------------------------------------------
    Buttons
----------------------------------------------------------------*/

.btn,
.formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form  {
    background: #EE5C42;
    color:#fff;
    border-radius: 100px;
    box-shadow: 0px 1px 1px #000000;
    transition: border-color 0.8s ease 0s, background-color 0.8s ease 0s;
}
.btn:hover,
.formbuilder-form input#submit-form, 
#extraFormsContainer .modal-dialog .formbuilder-form input#submit-form{
    background: #ee5c42;
    border:none;
    transition: border-color 0.8s ease 0s, background-color 0.8s ease 0s;
}
.btn:hover:after { 
    font-family:'FontAwesome';
    content:'\f054';
    padding-left:5px;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}
 
/*----------------------------------------------------------------
    Header
----------------------------------------------------------------*/

#header2b a, 
#header2b a:hover,
#header1 p {
    color: #333;
}

header span, 
#header2a a,
#header2a:before {
    font-weight:600;
    font-size:40px;
    color: #ee5c42;
}

#header2b a{
    font-weight:400;    
    font-size:22px;
}

#header1 img {
    margin-bottom: -22px;
}

#header {
    padding: 25px 0 20px 0;
    background-color: #ffffff;
}
#header2{
    /* padding-bottom:5px; */
    padding-top: 30px;
}
/*----------------------------------------------------------------
    Banner
----------------------------------------------------------------*/
#banner p,
#banner h1 {
  color: #fff;
}

#banner1 {
	padding: 50px 0 50px 0;
}

#banner hr {
    border: 0.05em solid #fff;
    width:70%;
}

#banner h1 {
   font-weight:600;
    font-size: 50px;
}

#banner strong {
   font-size:55px;
   font-weight:600;
   color:#ef4236;
}

#banner p {
    font-weight:400;
}

.banner_cover {
    opacity: 0.5;
    background-color: #000;
}
/*----------------------------------------------------------------
    Services
----------------------------------------------------------------*/
#services {
    background-color: #aef7ff;
}

#services h4 {
    color:  #fff;
    padding-top:8px;
    border-radius:100px;
    padding-bottom:8px;
    background-color: #ffb976;
    transition: all 0.4s ease 0s;
    border: #000;
    box-shadow: 0px 1px 1px #000000;
}

#services p {
    font-weight:100;
    color: #454545;
}

#service1,
#service2,
#service3,
#service4 {
    padding:25px 10px;
}

#service1:hover,
#service2:hover,
#service3:hover,
#service4:hover {
    background-color:rgba(255, 255, 255, 0.4);
}
/*----------------------------------------------------------------
- Content
----------------------------------------------------------------*/

#content{
    background-color: #fff;
}
#content h1,
#content h2,
#content h3,
#content h4,
#contact h1,
#contact h2,
#contact h3 {
    color: #6959CD;
    font-size: 35px;
}

body,
ul li {
    font-weight:100;
    color: #333;
}

#content ul li:before {
    content:'\f00c';
}

blockquote {
    color:#000;
    background-color:#f7f7f7;
    border-color:#6959CD;
}

/*----------------------------------------------------------------
    Gallery
----------------------------------------------------------------*/
#gallery {
    background-color: #000;
}

#gallery img:hover {
    opacity:0.4;
}
#gallery img {
    display: block;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

#gallery1 p, 
#gallery, 
#gallery .container{
    padding: 0;
    margin-bottom :0;
}

#gallery1,
#gallery p > img,
#gallery p > a, 
#gallery p.gallery1 > a, 
#gallery p.gallery1 > img {
    -webkit-box-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding:0;
}

#gallery img ,
#gallery1 p, 
#gallery, 
#gallery .container, 
#gallery img {
    width:100% !important;
}
#gallery .row, 
#gallery1, 
#gallery p > img, 
#gallery p > a,
#gallery p.gallery1 > a, 
#gallery p.gallery1 > img {
    margin: 0;
}
/*----------------------------------------------------------------
    Contact
----------------------------------------------------------------*/
#contact {
    background-color: #fff;
}

#contact p,
.contact_detail {
    font-weight:100;
    color: #454545;
}

/*----------------------------------------------------------------
    Hide Blocks
----------------------------------------------------------------*/
#contact1b,
#contact2c,
#contact2d,
#contact2e,
#contact2g,
#contact2f,
#content2b {
    display: none;
}

/*----------------------------------------------------------------
    Footer
----------------------------------------------------------------*/

footer *, 
footer a , 
footer a:hover, 
footer {
    color: #070707;
}

footer {
    background-color: #d8d8d8;
    padding: 20px 0 20px;
}


/*----------------------------------------------------------------
    Media Queries
----------------------------------------------------------------*/
@media only screen and (min-width: 768px){
    #gallery p > img, 
    #gallery p > a, 
    #gallery p.gallery1 > a, 
    #gallery p.gallery1 > img {
        -webkit-box-flex: 0 0 33.333%;
        -webkit-flex: 0 0 33.333%;
        -ms-flex: 0 0 33.333%;
        flex:  0 0 33.333%;
        max-width: 33.333%;
        margin-bottom: 0px;
    }
    #banner hr{
        margin-left:0;
    }
    #banner1,
    #banner h1 {
        margin:0;
        text-align:left;
    }
}

@media only screen and (max-width: 767px) and (min-width: 0px)  {  
    #gallery p img, 
    #gallery p.gallery3 img, 
    #gallery p.gallery4 img, 
    #gallery p.gallery5 img, 
    #gallery p.gallery6 img {
        -webkit-box-flex: 0 1 100%;
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
        max-width: 100%;
    }
    #gallery img {
        width: 95%
    }
    #header1 img {
        margin-bottom:2px;
    }
    #banner strong {
        font-size:46px;
    }
    #header {
        padding: 42px 0 40px 0;
    }
    #banner {
        padding: 0px 0 0px 0;
    }
    #content,
    #contact {
        padding:70px 0 50px;
    }
    #services {
        padding:40px 0 20px;
    }
    #service1:hover,
    #service2:hover,
    #service3:hover,
    #service4:hover {
        transform: scale(1.0);
    }
}
@media (max-width: 600px) {
    .btn{
        width: 90%;
        word-wrap: break-word;
    }
}
@media (min-width: 0px) {
    .btn {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px)  {  
    #service1,
    #service2,
    #service3,
    #service4 {
        padding:0% 1% 0% 1%;
    }
    #services {
        padding:40px 0 20px;
    }
}

/*----------------------------------------------------------------
    Animation & Extras
----------------------------------------------------------------*/
#banner1 {
    animation:move 2s ease;
}
@-webkit-keyframes move {
    from {transform: scale(0.8);opacity:0;}
    to {transform: scale(1.0);opacity:1;}
}

.btn:hover, 
.btn:focus, 
.btn:active, 
.btn.active, 
.open>.dropdown-toggle.btn {
    transform: scale(1.1);
    transition: all 200ms ease-in;
}

body::-webkit-scrollbar {
  background-color: #e2e1e1;
    width: 10px;
    
}
 
body::-webkit-scrollbar-thumb {
  background-color: #000;
}
